@charset "utf-8";
/*------------------------------------------------------------
	message
------------------------------------------------------------*/
.mainVisual {
	padding: 82px 0 52px;
	background: url("../img/message/bg01.jpg") no-repeat center top / cover;
}
.mainVisual h2 {
	margin: 0 auto 66px;
	width: 312px;
}
.ttlList {
	margin: -11px auto 0;
	padding-right: 17px;
	width: 873px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	box-sizing: border-box;
}
.ttlList li {
	margin-top: 11px;
	width: 283px;
}
.videoBox {
	padding: 42px 0 38px;
	overflow: hidden;
}
.videoBox .content {
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	width: 1100px;
	position: relative;
}
.videoBox .content::before {
	content: " ";
	width: 477px;
height: 2000px;
background-color: #F273A6;
position: absolute;
top: 50%;
left: calc(50% - 801px);
	transform: translateY(-50%) skew(-32.8deg);
}
#chiba.videoBox {
	background: #eb5d8f;
}
#tsk.videoBox {
	background: #e8b800;
}
#ht.videoBox {
	background: #2ca6e0;
}
#chubu.videoBox {
	background: #f29600;
}
#kitakanto.videoBox {
	background: #966dac;
}
#kscko.videoBox {
	background: #38b7b4;
}
#tsk.videoBox .content::before {
	background-color: #f0cb00;
}
#ht.videoBox .content::before {
	background-color: #39bbea;
}
#chubu.videoBox .content::before {
	background-color: #f6ad00;
}
#kitakanto.videoBox .content::before {
	background-color: #ad84c1;
}
#kscko.videoBox .content::before {
	background-color: #48cac7;
}
.video {
	margin-right: 60px;
	height: 400px;
	width: 710px;
	position: relative;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.videoBox .textBox {
	margin: 87px 0 0 -8px;
	width: calc(100% - 770px);
	text-align: center;
	position: relative;
	z-index: 1;
}
.videoBox .textBox p {
	margin-left: 30px;
	display: inline-block;
	font-size: 1.72rem;
	text-align: left;
	font-weight: 500;
	line-height: 1.75;
}
.videoBox h3 {
	margin-bottom: 39px;
}
@media all and (min-width: 897px) {
	.ttlList li a:hover {
		opacity: 0.7;
	}
	.videoBox.special .content {
		flex-direction: row-reverse;
	}
	.videoBox.special .content::before {
		left: calc(50% - 132px);
	}
	.videoBox.special .video {
		margin-right: 0;
		margin-left: 57px;
	}
	.videoBox.special .textBox {
		margin: 87px 26px 0 0;
		width: calc(100% - 795px);
	}
	.videoBox.special .textBox p {
		margin-left: 48px;
	}
	.videoBox.special h3 {
		margin-bottom: 25px;
	}
}
@media all and (max-width: 896px) {
	.mainVisual {
		padding: 31px 0 42px;
		background-image: url("../img/message/sp_bg01.jpg");
	}
	.mainVisual h2 {
		margin-bottom: 40px;
		padding-right: 5px;
		width: 56.4%;
	}
	.ttlList {
		padding: 0 13px 0 7px;
		width: auto;
	}
	.ttlList li {
		margin-top: 10px;
		width: 49.3%;
	}
	.videoBox {
		padding: 26px 0 15px;
	}
	.videoBox .content {
		margin: 0 10px;
		width: auto;
		display: block;
	}
	.videoBox .content::before {
		width: 258px;
		left: calc( 50% - 401px);
	}
	.videoBox.special::before {
		left: -705px;
	}
	.video {
		margin-right: 0;
		padding-bottom: 56.25%;
		width: auto;
		height: auto;
	}
	.video img {
		margin-bottom: -56.25%;
		display: block;
		width: 100%;
	}
	.videoBox.special .video {
		margin-left: 0;
	}
	.videoBox .textBox {
		margin: 0 0 27px;
		width: auto;
	}
	.videoBox.special .textBox {
		margin-bottom: 19px;
	}
	.videoBox .textBox p {
		margin-left: 0;
		font-size: 1.4rem;
		line-height: 1.75;
	}
	.videoBox h3 {
		margin: 0 auto 22px;
		padding-right: 31px;
		width: 57%;
	}
	#tsk.videoBox h3 {
		margin-bottom: 10px;
		width: 63%;
	}
	#ht.videoBox h3 {
		width: 72%;
	}
	#chubu.videoBox h3 {
		width: 56%;
	}
	#kitakanto.videoBox h3 {
		width: 58%;
	}
	#kscko.videoBox h3 {
		width: 72%;
	}
}
@media all and (-ms-high-contrast:none) {
	
.videoBox .content::before {
	mix-blend-mode: initial;
	isolation:isolate;
}
}